Mercury API
Gen2..::.NXP..::.AES..::.Untraceable Constructor
Namespaces ► ThingMagic ► Gen2..::.NXP..::.AES..::.Untraceable ► Gen2..::.NXP..::.AES..::.Untraceable()()()
Members

Icon | Member | Description
--- | --- | ---
| Gen2..::.NXP..::.AES..::.Untraceable(Gen2..::.Untraceable..::.EPC, Int32, Gen2..::.Untraceable..::.TID, Gen2..::.Untraceable..::.UserMemory, Gen2..::.Untraceable..::.Range, Gen2..::.NXP..::.AES..::.Tam1Authentication) | Constructor to initialize the parameters of Nxp Gen2v2
| Gen2..::.NXP..::.AES..::.Untraceable(Gen2..::.Untraceable..::.EPC, Int32, Gen2..::.Untraceable..::.TID, Gen2..::.Untraceable..::.UserMemory, Gen2..::.Untraceable..::.Range, UInt32) | Constructor to initialize the parameters of Nxp Gen2v2

Assembly: MercuryAPI (Module: MercuryAPI) Version: 1.29.4.34 (1.29.4.34)